// .body-code-gradient-back {
//   background-image: linear-gradient(#414345, #3a6073, #3a6073, #232526);
// }

.body-code-gradient-login {
  display: flex !important;
  justify-content: center !important;
}

.center-container {
  width: 60vw !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  align-content: center !important;
  padding-top: 10rem;
}

.card-container {
  width: 30vw !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  align-content: center !important;
}

.card-inside {
  height: auto;
  width: auto;
  align-items: center;
  border-radius: 10px;
  box-shadow: 10;
  padding: 10px;
}

.text-card {
  margin-top: 20px;
  font-size: 20px;
  font-weight: bold;
}

.label-text {
  margin-top: 2px;
  font-size: 14px;
}

.margin-form {
  margin-bottom: 15px;
}

.margin-form-last {
  margin-bottom: 18px;
}

.padding-form {
  padding: 0rem 0.5rem;
}
.spinner-border {
  width: 0.5rem;
  height: 0.5rem;
}
